RubyGems Navigation menu

aws-sdk-personalize 1.6.0

Official AWS Ruby gem for Amazon Personalize. This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.19.0 - September 30, 2020 (42.5 KB)
  2. 1.18.0 - September 15, 2020 (42.5 KB)
  3. 1.17.0 - August 25, 2020 (42.5 KB)
  4. 1.16.0 - August 06, 2020 (42.0 KB)
  5. 1.15.0 - June 23, 2020 (41.5 KB)
  6. 1.6.0 - October 14, 2019 (35.0 KB)
显示所有 (21 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.61.1
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    1578419e07b842de1d70a297a17bf2f12fa5eb664818402553b5ac3909758b50

    下载总次数 15,106,026

    这个版本 368,064

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: